.header-post-title-container .post-title-wrapper {
    float: right;
    max-width: 100%;
    padding-right: 30px;
}

.main-navigation li {
    float: right;
    position: relative;
    padding: 0 25px 0 0;
    font-family: 'Lato', sans-serif;
}

.simple-social-icons ul li {
    
    float: right;
}

.footer-socket-wrapper .copyright {
    color: #666666;
    max-width: 50%;
    float: right;
    font-size: 12px;
}

.call-to-action-content {
    width: 69.5187166%;
    float: right;
}

.call-to-action-button {
    float: left;
    direction: ltr;
}

.call-to-action-content-wrapper {
    border-width: 1px 3px 1px 1px;
    border-style: dashed solid dashed dashed;
}

.call-to-action-content-wrapper {
    border-color: #EAEAEA #c51d23 #EAEAEA #EAEAEA;
}

.tg-one-fourth {
    float: right;
    width: 23.1527094%;
    margin: 0 0 0 2.46305419%;
}

#primary {
    float: right;
    width: 61.5763547%;
}

#secondary {
    float: left;
    width: 34.4827586%;
}

.tg-one-fourth-last {
    margin: 0px;
}

.widget_recent_work .tg-one-half .widget-title, .widget_recent_work .tg-one-third .widget-title, .widget_recent_work .tg-one-fourth .widget-title {
   
    text-align: right;
}

.widget_recent_work .tg-one-half p, .widget_recent_work .tg-one-third p, .widget_recent_work .tg-one-fourth p {
    text-align: right;
}

.call-to-action-content-wrapper {
    border-color: #EAEAEA #c51d23 #EAEAEA #EAEAEA !important;
}

.main-navigation ul li ul {
    left:auto;
    right: 25px;
    
}

.tg-one-third {
    float: right;
    width: 28.407225%;
    margin: 0 2.46305419%;
    padding: 0px 0px 30px;
}

